/*
magenta: 
D1009B DD40B4 E980CE F3BFE6 FBE6F6
B20084 9D0074 69004E 340027 150010

green:
4A817F 78A19F A5C1C0 D2DFDF EDF3F3
3F6E6C 38615F 254140 132020 070D0D

blue:
44637F 738A9F A2B2C0 D0D8DF EDF0F3
3A546C 334A5F 223240 111920 070A0D

*/

h5 {
  font-size: .95em;
}

/* ********************* ROTATOR ********************* */

.rotatorTitle {
  color: #FFFFFF;
}

.rotatorText {
  color: #FFFFFF;
  font-size: 1.2em;
}

/* adjust font size for screen size */
@media (min-width: 276px) {
  .rotatorTitle {
  font-size: 1em;
  }
}

@media (min-width: 768px) {
  .rotatorTitle {
  font-size: 1.6em;
  }
}

/* adjust font size for screen size */
@media (min-width: 276px) {
  .rotatorTitleSmall {
  font-size: .9em;
  }
}

@media (min-width: 768px) {
  .rotatorTitleSmall {
  font-size: 1.5em;
  }
}

.carousel-inner img {
  width: 100%;
  height: 100%;
}

/* rotator title overlay */
.rotator_overlay {
  position: relative;
  color: #FFFFFF;
  text-align: center;
}

.rotator_overlay_centered {
  position: absolute;
  transform: translate(-50%, -50%);
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  top: 40%;
  left: 50%;
}

.rotator_overlay_centered { 
  background: rgb(0, 0, 0); /* fallback color */
  background: rgba(0, 0, 0, 0.5);
  color: red; 
  text-align: center; 
  font-size: 1.4em;
}

/* adjust banner container for screen size */
@media (min-width: 276px) {
  .rotator_overlay_centered {
    padding: 0px;
  }
}

@media (min-width: 768px) {
  .rotator_overlay_centered {
    padding: 20px;
  }
}

/* ********************* ONIONS ********************* */

.onion-title {
	font-size: 1.3em;
	text-align: center;
	padding-top:12px;
}
.onion-caption {
	font-size:1em;
	text-align: center;
}

/* ********************* STORYBOARD ********************* */

.storyboard {
  position: relative;
  width: 100%;
}

.storyboard-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0, 0, 0, .5);
}

.storyboard:hover .storyboard-overlay {
  opacity: .8;
}

.storyboard-text {
  color: white;
  font-weight:bold;
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  margin-left:-10px;
  margin-right:-10px;
}

.storyboard-container-gallery {
  width: 80%;
  margin: 0 auto;
  padding: 30px 0;
}

.storyboard-gallery-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 70vh;
}

.storyboard-gallery-item {
  flex: 1;
  height: 100%;
  background-position: center;
  background-size: cover;
  transition: flex 0.8s ease;
  font-size: 2em;
  text-align: center;
}

.storyboard-gallery-item:hover {
  flex: 7;
}

/* storyboard images (size: 1233x1857) */
.storyboard-gallery-item-1 {
  background-image: url("/images/storyboard01.png");
}

.storyboard-gallery-item-2 {
  background-image: url("/images/storyboard02.png");
}

.storyboard-gallery-item-3 {
  background-image: url("/images/storyboard03.jpg");
}

.storyboard-gallery-item-4 {
  background-image: url("/images/storyboard04.jpg");
}

/* title */
.storyboard-item {
  padding: 20px;
}

.storyboard-item1 a, .storyboard-item2 a, .storyboard-item3 a, .storyboard-item4 a {
  text-decoration:none;
}

.storyboard-item1:hover > .overlay,
.storyboard-item2:hover > .overlay,
.storyboard-item3:hover > .overlay,
.storyboard-item4:hover > .overlay {
  background-color: rgba(0, 0, 0, 0.3);
  margin-left: 20px;
  margin-right: 20px;
}

.storyboard-item1:hover a .new-label span,
.storyboard-item2:hover a .new-label span,
.storyboard-item3:hover a .new-label span,
.storyboard-item4:hover a .new-label span {
  display: none;
}

/* storyline */
.storyboard-label {
  color: #FFFFFF;
  font-family: arial;
  font-size: .8em;
  line-height: 1.4em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  margin: 40px;
  padding: 10px;
}

.storyboard-item1:hover a .new-label:after {
  content: 'ECCO: Integrating Ocean & Ice >>';
}

.storyboard-item2:hover a .new-label:after {
  content: 'What Moves ECCO Ahead? >>';
}

.storyboard-item3:hover a .new-label:after {
  content: 'ECCO Analysis Tool >>';
}

.storyboard-item4:hover a .new-label:after {
  content: 'Featured Publications >>';
}

.container-overlay {
  position: relative;
  text-align: center;
  font-size: 1.4em;
}

.storyboard-dark {
  background: rgb(0, 0, 0); /* fallback color */
  background: rgba(0, 0, 0, .8);
}

/* ********************* TWITTER FEED ********************* */

.image_mask {
    overflow: hidden;
}

.socialMedia {
	font-size: 1.1em;
	color: #4A817F;
	font-weight: bold;
	font-style: italic;
	padding-top: 4px;
	padding-bottom: 10px;
}

.image_left {
	float: left;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 12px;
}

/* ********************* UPDATES ********************* */

.updates-home-header {
	/* background-color: #44637F; */
	background: -webkit-gradient(linear, left top, left bottom, from(#44637F), to(#EDF0F3));
	background: -moz-linear-gradient(top, #44637F, #EDF0F3);
	color: #000000;
	font-size: 1.15em;
	line-height: 1.35em;
	text-align: center;
	padding: 8px;
	/* border: 1px solid #738A9F; */
}

.updates-home-content {
	background-color: #fff;
	border: 1px solid #D0D8DF;
	padding: 0px;
}

.updates-card-body {
	background: -webkit-gradient(linear, left top, left bottom, from(#D0D8DF), to(#EDF0F3));
	background: -moz-linear-gradient(top, #A2B2C0, #EDF0F3);
    font-size:.9em;
	padding: 10px 20px 10px 20px;
}

.updates-notes {
	width: 100%;
	background-color: #44637F;
	color: #FFFFFF;
	font-style: italic;
	font-size: .7em;
	padding: 4px 8px 4px 8px;
}

#content .updates-home-content .updates-notes a:link {
    color: #FFFFFF;
    text-decoration: none;
}

#content .updates-home-content .updates-notes a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#content .updates-home-content .updates-notes a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

/* ********************* MEDIA BOX ********************* */

.media-box-title {
	background-color: #3F6E6C;
	border: 1px solid #4A817F;
	font-family: Calibri;
	font-size: 1.2em;
	text-align: center;
	padding: 4px;
	color: #FFFFFF;
}

.media-box-text {
	text-align: center;
	padding: 14px 4px 0px 4px;
}

#content .media-box-title a:link {
    color: #FFFFFF;
    text-decoration: none;
}

#content .media-box-title a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#content .media-box-title a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
